/****** PLACE YOUR CUSTOM STYLES HERE ******/
/****** ESPACES ******/
.mr32 {
    margin-right: 32px;
}

.mr24 {
    margin-right: 24px;
}

.mr16 {
    margin-right: 16px;
}

.mr8 {
    margin-right: 8px;
}

.ml15 {
    margin-left: 15px;
}

.ml8 {
    margin-left: 8px;
}

/****** COULEURS ******/
.orange {
    color: #FF723A;
}

.creme {
    background: #F9F7F5;
}

.creme2 {
    background: #F2EEEb;
    color: #777;
}

/****** ACCUEIL ******/
.module.left.baseli {
    display: flex;
}

nav.transparent .module-group.right {
    border-left: 1px solid rgba(255, 255, 255, 0.2) !important;
}

.nav-bar .module-group.right {
    border-left: 1px solid #ccc !important;
}

.baseline {
    color: #fff;
    text-transform: uppercase;
    font-size: 15.5px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 55px;
}

.noir {
    color: #292929;
}

.cover .align-bottom {
    padding-right: 14%;
}

form.form-accueil input {
    background: rgba(255,255,255,0.4);
    border: none;
}

.logos-recherche {
    max-height: 60px;
    padding-bottom: 10px;
}

.lien-blanc {
    color: #FFF;
}

.lien-blanc:hover {
    color: #FF723A;
}

.sous-image {
    margin-bottom: 5px;
}

section.bg-secondary {
    padding-top: 40px;
}

.col-sm-4.post-snippet.masonry-item.fadeIn:hover {
    opacity: 0.8;
    -webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
}

.fade-half:hover {
    opacity: 1;
}

i.ti-instagram,i.ti-pinterest {
    font-size: 18px;
}

/****** ANIMATIONS HOME ******/
.slide-in-bottom {
    -webkit-animation: slide-in-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2017-11-28 10:58:21
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/**
 * ----------------------------------------
 * animation slide-in-bottom
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-bottom {
    0% {
        -webkit-transform: translateY(1000px);
        transform: translateY(1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes slide-in-bottom {
    0% {
        -webkit-transform: translateY(1000px);
        transform: translateY(1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

.pulsate-fwd {
    -webkit-animation: pulsate-fwd 3s ease-in-out infinite both;
    animation: pulsate-fwd 3s ease-in-out infinite both;
}



/****** RECHERCHE AVANCÉE ******/
.nav-bar a {
    color: #292929;
}

/****** BOUTONS ******/
a.btn:hover {
    border: 1px solid #FF723A;
}

button.mb0.acc {
    border: 2px solid #FFFFFF;
    background: #FFFFFF;
    color: #292929;
}

button.mb0.acc:hover {
    border: 2px solid #FF723A;
    background: #FF723A;
    color: #FFFFFF;
}

a.btn.btn-lg.btn-icon.btn-filled-blanc {
    background: #fff;
    border-color: #FFF;
    color: #292929;
    margin-bottom: 0px;
}

a.btn.btn-lg.btn-icon.btn-filled-blanc:hover {
    background: #FF723A;
    border-color: #FF723A;
    color: #FFF;
}

a.btn.btn-lg.btn-icon.btn-filled:hover {
    background: #FF723A;
    border-color: #FF723A;
    color: #FFF;
}

input.mb0.recherche {
    border: none;
    border-right: none;
}

button.mb0.recherche {
    border: 1px solid #DBD5D4;
    background: #DBD5D4;
}

a.btn.btn-sm.btn-icon {
    color: #292929;
}

a.btn.btn-sm.btn-icon:hover {
    color: #fff;
}

a.btn.reinitialiser {
    height: 25px;
    line-height: 22px;
    padding: 0px;
    font-size: 11px;
    margin-left: 12px;
    margin-bottom: 7px;
}

.btn.btn-sm.filtre {
    line-height: 5px;
    letter-spacing: 0;
    height: 25px;
}

a.btn.filtre:first-child {
    margin-left: 15px;
}

a.btn.filtre {
    display: flex;
    align-items: center;
    border: 1px solid #FF723A;
    min-width: 50px;
    margin-bottom: 10px;
    color: #FF723A;
}

a.btn.filtre:hover {
    color: #C6BBB8;
    border: 1px solid #C6BBB8;
    background: none;
}

a.btn.btn-sm.filtre {
    font-weight: 400;
}

.filtre i.ti-close {
    font-size: 15px;
    padding-left: 15px;
}

.rech-selection {
    display: flex;
    justify-content: flex-end;
    margin-top: 5px;
}

.rech-selection .select-option {
    border: 1px solid #968E8B;
}

.mr15 {
    margin-right: 15px;
}

.rech-ligne-2 {
    display: flex;
}

.rech-ligne-2 .select-option {
    min-width: 24%;
    margin-right: 15px;
}

.rech-ligne-2 select {
    border: 1px solid #968E8B;
    background: none;
}

.rech-ligne-4 {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
    margin-left: -3px;
}

.rech-ligne-4 a.btn {
    margin-right: 15px;
}

.rech-ligne-result {
    display: flex;
    justify-content: space-between;
    margin-left: 15px;
    align-items: flex-end;
}

.resultats {
    text-transform: uppercase;
}

.resultats p {
    line-height: 30px;
    color: #FF723A;
}

ul.pagination-agence {
    margin-right: 15px;
    float: right;
}

.pagination-agence {
    display: flex;
}

.pagination-agence li {
    height: 32px;
    padding: 0;
    text-align: center;
    padding-top: 6px;
    margin: 0 4px;
    font-weight: 400;
    text-transform: uppercase;
}

.form-pagin {
    width: 60px;
}

.bg-secondary input[type="text"].input-pagin {
    background: none;
    border-bottom: 1px solid #666;
    height: 25px;
}

/****** grille RECHERCHE ******/
.grille-recherche1 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.grille-recherche2 {
    display: flex;
    justify-content: space-between;
    flex-grow: 1;
    margin-bottom: 20px;
}

.grille-recherche1 .item-recherche img {
    max-height: 220px;
    /* padding: 20px; */
}

.grille-recherche2 .item-recherche img {
    max-height: 213px;
}

.item-recherche {
    display: flex;
    flex-direction: column;
}

.item-recherche .inner {
    padding-left: 9px;
    background: #fff;
    height: 91px;
    display: flex;
    flex-direction: column;
}

.item-recherche .tags.pull-left {
    margin-bottom: -1px;
    display: flex;
    justify-content: space-between;
}
.icones-ma-selection > li{
   list-style: none;
}
.item-recherche .titre a {
    color: #292929;
}

.item-recherche .titre p {
    line-height: 16px;
    max-width: 160px;
    margin-bottom: 0px;
    font-size: 11px;
}

.item-recherche .reference p {
    line-height: 20px;
}

.reference {
    font-size: 8.5px;
}

.reference a {
    color: #908383;
    font-weight: 500;
}

.tooltip-inner {
    font-family: "Montserrat", Arial, Helvatica, sans-serif;
    background-color: #FF723A;
    padding: 7px;
    opacity: .8;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #FF723A;
}

form.selection input {
    width: 60%;
    float: left;
    margin-left: 0%;
    margin-bottom: 16px;
    border: 1px solid #DBD5D4;
}

form.selection a.btn.btn-lg.btn-filled {
    width: 40%;
}

a.btn.btn-filled.selection-liste {
    border: 2px solid #fff;
}

.selection-liste {
    margin-bottom: 0px;
    width: 100%;
    border-bottom: 2px solid #fff;
    text-align: left;
    background: #C6BBB8;
}

.modal-plus {
    max-width: 40%;
    width: 40%;
}

.foundry_modal.modal-plus.reveal-modal {
    text-align: center;
    font-size: xx-large;
}

/****** MES SÉLECTIONS ******/
.typo-btn {
    color: #C6BBB8;
    letter-spacing: 0px;
}

.actions {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    /* align-items: flex-end; */
}

.inner-title .title h5:hover {
    color: #292929;
}

.title.selections {
    display: flex;
    flex-direction: column;
    padding-bottom: 16px;
    max-width: 240px;
}

.menu-selection {
    position: absolute;
    z-index: 999;
    padding: 10px 8px 8px 15px;
    background: #F9F7F5;
    margin-top: 200px;
    margin-left: 180px;
    max-width: 150px;
}


.menu-selection > ul > li a {
    color: #292929;
    font-weight: 300;
}
.menu-selection > ul > li a:hover {
    color: #FF723A;
}

ul.menu.menu-selection {
    background: none;
    color: #292929;
 
}
.menu.menu-selection > li > ul li a {
 padding: 20px 15px;
}


.menu.menu-selection > li ul{transform: translate3d(0, -140px, 0);-webkit-transform: translate3d(0, -140px, 0);-moz-transform: translate3d(0, -140px, 0);max-width: 210px;}




/****** MA SÉLECTION ******/
.checkbox-option.pull-left.ma-selection {
    margin-left: 5px;
    margin-top: 5px;
}

.ma-selection .inner {
    height: 13px;
    width: 13px;
    background: none;
}

.ma-selection.checkbox-option, .radio-option {
    width: 36px;
    height: 19px;
}

.fond-blanc .checkbox-option.checked {
    border: 1px solid #FF723A;
}

.ma-selection.checkbox-option.checked .inner {
    transform: translate3d(25px, 0, 0);
    -webkit-transform: translate3d(17px, 0, 0);
    -moz-transform: translate3d(25px, 0, 0);
}

.ma-selection .inner.checked {
    background: #FF723A;
}

.selection-checkbox {
    margin-top: 8px;
}

/****** BLOG SUJETS ******/
.masonryFlyIn .masonry-item.fadeIn:hover {
    opacity: 0.8;
}

.exclusif {
    border: 1px solid #FF723A;
    color: #FF723A;
    padding: 5px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}

ul.link-list li a {
    color: #292929;
    font-weight: 300;
    font-size: 15px;
}

ul.link-list li a:hover {
    color: #FF723A;
}

.overlay-blanc:before {
    background: #fff;
}

.inner-title h5.uppercase.noir {
    color: #292929;
}

.inner-title h5.uppercase.noir:hover {
    color: #FF723A;
}

.inner-title h6.uppercase.noir {
    color: #292929;
}

.inner-title h6.uppercase.noir:hover {
    color: #FF723A;
}

/****** BLOG ARTICLE ******/
input.mb0.fond-blanc {
    background: #F9F7F5;
}

.inner.article {
    background: #fff;
    padding: 0px;
}

.post.masonry-item.fadeIn:hover {
    opacity: 1;
}

.article-meta {
    padding-top: 10px;
}

.masonry-item.post {
    padding-right: 30px;
}
/****** PANIER ******/
.info-image .select-option {
    width: 88%;
}

input[type="submit"]:hover, button[type="submit"]:hover {
    border: 2px solid #292929;
    background: #292929;
}

a.btn.btn-filled.format {
    float: right;
    margin-right: 20px;
}

.btn-orange {
    background: #FF723A;
    border: 1px solid #FF723A;
}

a.btn-orange:hover {
    background: #292929;
    border: 1px solid #292929;
}

.ligne-boutons {
    display: flex;
    justify-content: flex-end;
}

.ok-panier {
    width: 200px;
    margin-left: 15px;
}

.modal-container.panier {
    float: right;
}

/****** IMAGE ******/
.bloc-image {
    background: #ffffff;
    padding: 30px 30px;
    margin-bottom: 10px;
}

i.ti-close.close-image {
    float: right;
    font-size: 20px;
    color: #666;
}

.info-image {
    display: flex;
    flex-grow: 1;
    margin-bottom: 10px;
}

.info-image p {
    margin-left: 20px;
    line-height: 16px;
    font-size: 11px;
}

.info-image h6.uppercase, .h6-u {
    flex-basis: 100px;
    line-height: 16px;
}

.col-sm-12.bloc-image img {
    max-height: 500px;
    float: right;
}

.right-image {
    float: right;
}

.left-image {
    float: left;
}

.right-image, .left-image {
    font-size: 24px;
}
p.mots-cle {word-spacing: 5px;}


.info-image h6.uppercase, .h6-u {
    letter-spacing: 1px;
    font-size: 11px;
}

/****** INSCRIPTION ******/
.fond-blanc input[type="text"], .fond-blanc input[type="password"] {
    background: #F9F7F5;
    height:42px;
}

.fond-blanc .select-option {
    border: 1px solid #C6BBB8;
}

.fond-blanc textarea {
    background: #F9F7F5;
}

.fond-blanc .checkbox-option, .fond-blanc .radio-option {
    border: 1px solid #C6BBB8;
}

.fond-blanc .checkbox-option .inner, .fond-blanc .radio-option .inner {
    border: 1px solid #C6BBB8;
}

.fond-blanc .checkbox-option.checked .inner {
    background: #FF723A;
    border: 1px solid #FF723A;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #A39A97;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #A39A97;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #A39A97;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #A39A97;
}

input.transparent::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

input.transparent::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

input.transparent:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

input.transparent:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}
.form-inscription{margin-bottom: 12px;height: 42px;}
/****** MON COMPTE ******/
.accordion ul.lead li a {
    color: #292929;
    font-weight: 400;
    font-size: 14px;
}

.accordion ul.lead li a:hover {
    color: #FF723A;
}

/****** MÉDIAQUERIES ******/
@media (max-width: 1315px) {
    .baseline {
        display: none;
    }

    form.halves.form-accueil {
        margin-right: 20px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (o